CONFIG_NETWORKING=y
CONFIG_NET_YAIP=y
CONFIG_NET_BUF=y
CONFIG_MAIN_STACK_SIZE=2048
CONFIG_NET_NBUF_RX_COUNT=5
CONFIG_NET_NBUF_TX_COUNT=5
CONFIG_NET_NBUF_DATA_COUNT=10
CONFIG_NET_LOG=y
CONFIG_SYS_LOG_SHOW_COLOR=y
CONFIG_TEST_RANDOM_GENERATOR=y
CONFIG_NET_MGMT=y
CONFIG_NET_MGMT_EVENT=y
CONFIG_NET_IPV6=y
CONFIG_NET_L2_DUMMY=y
